"Images" = "Képek";
"Edit" = "Szerkesztés";
"Inspector..." = "Panel...";
"Windows" = "Ablakok";
"Services" = "Szolgáltatások";
"Hide" = "Elrejtés";
"Quit" = "Kilépés";
"Info"= "Adatok";
"Info Panel..." = "Infó panel...";
"Preferences" = "Beállítások";
"Help" = "Segítség";
"Open File..." = "Fájl megnyitása...";
"Open Path..." = "Könyvtár megnyitása...";
"Cut" = "Kivágás";
"Copy" = "Másolás";
"Paste" = "Beillesztés";
"Delete" = "Törlés";
"Select All" = "Mindent kiválaszt";
"Use as window's default size" = "Az ablak mérete alapbeállítás szerint";
"Arrange" = "Elrendezés";
"Miniaturize" = "Kicsinyítés";
"Close" = "Bezárás";
"Open path recursively"="Könyvtárak rekurzív megnyitása";
"Quit!"="Kilépés!";
"Do you really want to quit?"="Tényleg ki akar lépni?";
"No"="Nem";
"Yes"="Igen";
"Attention!"="Figyelem!";
"Couldn't load image at %@" = "A %@" kép betöltése nem lehetséges;
"Abort!"="Abbahagy!";
"No browser provided!" = "Nincs nézegető program!";
"Image Inspector" = "Kép-panel";
"No Image!" = "Nincs kép!";
"Path:" = "Elérési út:";
"No path..." = "Nincs elérési út...";
"File Size:" = "Fájl mérete:";
"Permissions:" = "Jogosultságok:";
"Modification Date:" = "Módosítás időpontja:";
"File Owner:" = "Tulajdonos:";
"Image Size:" = "Kép mérete:";
"Bits per Sample:" = "Bitek száma a mintában:";
"Has Alpha:" = "Alfa:";
"Image Reps:" = "Kép-könyvtárak:";
"Col Space:" = "Szín-panel:";
"Reset" = "Alapbeállítás";
"Set" = "Beállítás";
"No path specified!" = "Nincs elérési út megadva!";